// mfc_app_wh32Dlg.h : header file
//

#pragma once
#include "afxwin.h"


// Cmfc_app_wh32Dlg dialog
class Cmfc_app_wh32Dlg : public CDialog
{
// Construction
public:
	Cmfc_app_wh32Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_MFC_APP_WH32_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	CEdit m_IDC_fedwithhold;
	afx_msg void OnBnClickedButton1();
	CEdit m_IDC_gross;
	CComboBox m_IDC_fedstatus;
	afx_msg void OnCbnSelchangefedstatus();
	CComboBox m_IDC_local_tax;
	CEdit m_IDC_statewithhold;
	CEdit m_localwithhold;
	long m_local_tax_ids[200];
};
